.faq > * {
    box-sizing: border-box;
}

.faq {
    padding: 50rem 0;
}

.faq .defaultpage_wrap {
    margin-bottom: 20rem;
}

.faq__list {
    max-width: 1100px;
    width: 100%;
    padding-left: unset;
}

.faq__item {
    margin-bottom: 15px;
}

.faq__title {
    position: relative;
    width: 100%;
    padding: 12px 30px;
    background-color: transparent;
    font-size: 20rem;
    text-align: left;
    border-style: solid;
    border-width: 4px 2px 0 2px;
    border-color: #028FF4;
    transition: all 0.3s ease-in-out;
    border-top-left-radius: 10rem;
    border-top-right-radius: 10rem;
}


.faq__title:after {
    content: '';
    position: absolute;
    right: 15px;
    display: inline-block;
    bottom: 15px;
    width: 17px;
    height: 17px;   
    transform: rotateX(0);
    transition: all 0.2s ease-in-out, bottom 0.4s ease-in-out;
    background-image: url('../img/select_arrow.svg');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}


.faq__title.active::after {
    transform: rotateX(180deg);
}

.faq__description {
    margin-top: -2px;
    border-style: solid;
    border-width: 0 2px 2px 2px;
    border-color: #028FF4;
    font-size: 16rem;
    height: 0;
    overflow: hidden;
    transition: height .4s ease-in-out;
    padding: 0 10px;
}

.faq__description a {
    color: #F92599;
    font-weight: 600;
    display: inline-block;
}

.faq__title:hover+.faq__description {
    border-color: #F92599;
}

.faq__title:focus {
    outline: none;
}

.faq__title:hover,
.faq__title:focus {
    border-color: #F92599;
}

.faq__title:hover:after,
.faq__title:focus:after {
    border-color: transparent #F92599 #F92599 transparent;
}

.faq__description.active {
    height: auto;
    padding: 10px;
}

.faq__item-description {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.faq__item-description {
    padding: 15px 0;
}

.faq__item-description p {
    margin: 0 15px;
}

.faq__item-description p:last-child {
    text-align: right;
}

.faq__item-description:first-child {
    padding-top: 30px;
}

.faq__item-description:last-child {
    padding-bottom: 30px;
}

@media screen and (max-width: 1024px) {
    .faq__list {
        padding-left: unset;
    }
}

@media screen and (max-width: 576px) {
    .faq {
        padding: 5rem 0;
    }
}